.row-header {
  margin: 0px auto;
  padding: 0px 0px; }

.row-content {
  margin: 0px auto;
  padding: 50px 0px;
  border-bottom: 1px ridge;
  min-height: 400px; }

.jumbotron {
  margin: 0px auto;
  padding: 0px 10px; }

address {
  font-size: 80%;
  margin: 0px; }

body {
  padding-top: 50px;
  z-index: 0; 
  padding-bottom: 50px;
}

a{
  text-decoration:none;
}

.logo{
  padding-left: 10%;
  padding-right: 2%;
}

  .carousel .carousel-item {
    height: 500px; }
    .carousel .carousel-item img {
      position: absolute;
      top: 0;
      left: 0;
      min-height: 500px; 
      align-items: center;
    }

.header-text{
  height: 100px;
}
.dropright .dropdown-menu{top:0;right:auto;left:100%;margin-top:0;margin-left:.125rem}

.container {
    float:left;
    position: relative;
    width: 30%;
}.image{
    float:left;
}.image img {
    width: 100%;
    height: 4.5in;
    }

   
@media (min-width: 992px){
  .dropdown-menu .dropdown-toggle:after{
    border-top: .3em solid transparent;
      border-right: 0;
      border-bottom: .3em solid transparent;
      border-left: .3em solid;
  }
  .dropdown-menu .dropdown-menu{
    margin-left:0; margin-right: 0;
  }
  .dropdown-menu li{
    position: relative;
  }
  .nav-item .submenu{ 
    display: none;
    position: absolute;
    left:100%; top:-7px;
  }
  .nav-item .submenu-left{ 
    right:100%; left:auto;
  }
  .dropdown-menu > li:hover{ background-color: #f1f1f1 }
  .dropdown-menu > li:hover > .submenu{
    display: block;
  }
}
.fa{
  margin-right:10px;
  vertical-align: middle;
  margin-bottom: 3px;
}
.map{
  margin: 50px 30px;
  text-align: center;
  font-family: "Georgia", serif;
  color: #343A40;
}

.copyright {
  height: 2 cm;
  padding: 5px;
  background-color: #343A40;
  color: white;
  text-align: center;
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
}

.breadcrumb> .active{
  color: red;
}
.police-stations .col-5 table{
  border: 1px solid lightgrey;  
}
.police-stations .col-5 table tbody tr td{
  text-align: center; 
  vertical-align: middle; 
}
.police-stations .col-5 table thead tr th{
  text-align: center; 
  vertical-align: middle; 
}
.police-stations .col-5 {
  margin-left: auto;
  margin-right: auto;
}

.police-stations h1{
   font-family: "Georgia", serif;
}
.gram .col-6{
  margin-left: auto;
  margin-right: auto;
}
.muni .col-6{
  margin-left: auto;
  margin-right: auto;
}
.muni .col-6 h2{
   font-family: "Georgia", serif;
}

.gram .col-6 table thead tr th{
  text-align: center; 
  vertical-align: middle; 
}
.gram .col-6 table tbody tr td{
  text-align: center; 
  vertical-align: middle; 
}
.gram .col-6 h1{
  text-align: center;
  font-family: "Georgia", serif;
}